@import url('https://fonts.googleapis.com/css2?family=Ruda:wght@400..900&display=swap');

body {
  font-family: "Ruda";
}


.fondo-oscuro {
  background: url('/media/imagenes/fondo-1.png') repeat center center / 5%;
}

.fondo-claro {
  background: url('/media/imagenes/fondo-2.png') repeat center center / 5%;
}

.topbar {
  position: fixed;
  background-color: #EDF1FA;
  top: 0px;
  height: 60px;
  z-index: 9999;
}
.contenido-fondo {
  background: #D3DFFC;
  width: 90%;
  margin: 5% 5% 5% 5%;
  text-align: center;
}

.navbar {
  padding: 0 !important;
}

.welcome-message {
  font-family: 'ruda', sans-serif;
  font-size: 35px;
  font-weight: 400;
  line-height: 45px;
  text-align: center;
  color: #253663;
  background-color: #94B7DD;
  padding: 10px 20px;
  display: grid !important;
  justify-content: center !important;

}
.navbar-titulo {
  color: #253663;
  background-color: #94B7DD;
  padding: 10px 20px !important;

}
.titulo{
  font-size: 1.5rem !important;
}
.welcome-message > a{
  font-family: 'ruda', sans-serif;
  font-size: 35px;
  font-weight: 400;
  line-height: 45px;
  text-align: center;
  color: #253663;
}
.message {
  font-family: 'ruda', sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
  text-align: center;
  color: #253663;

}

.imagen-central {
  background-color: white;
  width: 50%;
  border-radius: 25px;
  padding: 5% 10%;
}

.boton-descargas {
  width: 100%;
  padding: 10px;
  border-radius: 15px;
  margin: 10px 0;
}

.ok {
  color: green;
}

.aviso-legal li{
  padding: 20px 0 !important;
  margin: 0 5% !important;

}

.aviso-legal {
  padding: 20px 0 !important;
  margin: 0 5% !important;

}